Package eu.mhsl.minenet.minigames.util

# Class RangeMap

java.lang.Object
eu.mhsl.minenet.minigames.util.RangeMap

public class RangeMap extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `RangeMap()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static double`
  `map(double oldValue, double oldMin, double oldMax, double newMin, double newMax)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### RangeMap

    public RangeMap()

- ## Method Details

  - ### map

    public static double map(double oldValue, double oldMin, double oldMax, double newMin, double newMax)